-S 0  -X RUN  -Q 0 -L 4   115 400
-S 0  -X RUN  -Q 0 -L 4   110 400
-S 0  -X RUN  -Q 0 -L 4   70 400
-S 1  -X RUN  -Q 1 -L 3   55 200
-S 1  -X RUN  -Q 1 -L 3   54 200
-S 1  -X RUN  -Q 1 -L 3   54 250
-S 2  -X RUN  -Q 2 -L 2   48 250
-S 2  -X RUN  -Q 2 -L 2   48 250
-S 2  -X RUN  -Q 3 -L 2   40 200
-S 2  -X RUN  -Q 3 -L 2   39 125
-S 3  36 125
-S 3  34 200
-S 3  33 150
-S 4  30 300
-S 3  25 150
-S 4  16 100
